# Class: MoneroAccountTag

## MoneroAccountTag()

Represents an account tag.

## Constructor

#### new MoneroAccountTag()

Source:
  - src/main/js/wallet/model/MoneroAccountTag.js, line 4

### Methods

#### getAccountIndices()

Source:
  - src/main/js/wallet/model/MoneroAccountTag.js, line 30

#### getLabel()

Source:
  - src/main/js/wallet/model/MoneroAccountTag.js, line 21

#### getTag()

Source:
  - src/main/js/wallet/model/MoneroAccountTag.js, line 12

#### setAccountIndices()

Source:
  - src/main/js/wallet/model/MoneroAccountTag.js, line 34

#### setLabel()

Source:
  - src/main/js/wallet/model/MoneroAccountTag.js, line 25

#### setTag()

Source:
  - src/main/js/wallet/model/MoneroAccountTag.js, line 16